## prism-webapp-aviary-myna 1.0

=== debian/changelog ===
prism-webapp-aviary-myna (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 18 Sep 2009 18:34:03 +0200
