=== debian/control ===
Source: prism-webapp-aviary-myna
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aviary-myna
Architecture: all
Depends: prism
Homepage: http://aviary.com/launch/myna
Description: Myna WebApp for Prism
 Myna WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
